{% load i18n %}
<div class="bar sb-right">
    <div class="input-group">
        <input type="text" class="form-control" placeholder="Search...">
        <span class="input-group-btn">
            <button class="btn btn-default" type="button"><i class="fa fa-search"></i></button>
        </span>
    </div><!-- /input-group -->

    <h2 class="slidebar-header no-margin-bottom">Navigation</h2>
    <ul class="slidebar-menu">
        <li><a href="/login">Login</a></li>
        <li><a>{% trans "Language" %}<b class="caret"></b></a></li>
        {% for lang in LANGUAGES %}
            <li>
                <a href="#" onclick="document.setLang{{ lang.1 }}.submit();$.slidebars.close(); return false;">{{ lang.1 }}</a>
            </li>
        {% endfor %}    
    </ul>

</div> <!-- bar sb-right -->
